
BODY {
	background-color : #FFFFFF; 
}
DIV { text-align : center; }

.sitecolor {
	/* background-color : #000099; */
	background-color : #DFFFFF;
}

.linkred { text-decoration : none; 
	font-family : tahoma, arial,veranda; 
	font-size : 10pt;
	color : #990000;
	font-weight : bold; }
.nav:visited { color : #990000; font-weight : bold; }
.nav:link { color : #990000; font-weight : bold; }
.nav:hover { text-decoration : underline; }


.nav { text-decoration : none; 
	font-family : tahoma, arial,veranda; 
	font-size : 12pt;
	color : #000099;
	font-weight : bold; }
.nav:visited { color : #000099; font-weight : bold; }
.nav:link { color : #000099; font-weight : bold; }
.nav:hover { background-color : #FFFF00; text-decoration : none; }

.navitem { text-decoration : none; 
	font-family : tahoma, arial,veranda; 
	font-size : 8pt;
	color : #FFFFD2;
	font-weight : bold; }
.navitem:visited { color : #FFFFD2; font-weight : bold; }
.navitem:link { color : #FFFFD2; font-weight : bold; }
.navitem:hover { text-decoration : underline; }

/* .navitem:hover { text-decoration : underline; color : #000000; font-weight : bold; background-color : #99FFFF; } */


.pagetitle {  text-decoration : none; 
	font-family : tahoma, arial,veranda; 
	font-size : 14pt;
	color : #000099;
	font-weight : bold; }


.promo {  text-decoration : none; 
	font-family : tahoma, arial,veranda; 
	font-size : 8pt;
	color : #000000;
	/* background-color : #FFFFFF; */
	font-weight : normal; }
.promo:visited { color : #0000CC; }
.promo:link { color : #0000CC; }
.promo:hover { color : #0000CC; text-decoration : underline; }

.promolabel {  text-decoration : none; 
	font-family : tahoma, arial,veranda; 
	font-size : 8pt;
	color : #000000;
	font-weight : bold; }

.promotitle {  text-decoration : none; 
	font-family : tahoma, arial,veranda; 
	font-size : 10pt;
	/* background-color : #FFFFFF; */
	color : #0000CC;
	font-weight : bold; }
.promotitle:visited { color : #FFFFFF; font-weight : bold; }
.promotitle:link { color : #FFFFFF; font-weight : bold; }
.promotitle:hover { color : #0000CC; font-weight : bold; background-color : #FFFFFF; }


.content {  text-decoration : none; 
	font-family : tahoma, arial,veranda; 
	font-size : 10pt;
	color : #000000;
	font-weight : normal; }
.content:visited { color : #006600; font-weight : bold; }
.content:link { color : #006600; font-weight : bold; }
.content:hover { color : #FFFFFF; font-weight : bold; background-color : #006600; }

.contenttitle {  text-decoration : none; 
	font-family : tahoma, arial,veranda; 
	font-size : 12pt;
	color : #990000;
	font-weight : normal; 
	text-decoration : underline; }

.contentlabel {  text-decoration : underline; 
	font-family : tahoma, arial,veranda; 
	font-size : 9pt;
	color : #000099;
	font-weight : normal; }

.contentsmall {  text-decoration : none; 
	font-family : tahoma, arial,veranda; 
	font-size : 9pt;
	color : #000000;
	font-weight : normal; }
.contentsmall:visited { color : #000066; font-weight : bold; }
.contentsmall:link { color : #000066; font-weight : bold; }
.contentsmall:hover { text-decoration : underline; color : #000066; font-weight : bold;  }

.contact {  text-decoration : none; 
	font-family : tahoma, arial,veranda; 
	font-size : 10pt;
	color : #000066;
	background-color : #FFFFD2;
	font-weight : bold; }
.contact:visited { color : #000066; font-weight : bold; }
.contact:link { color : #000066; font-weight : bold; }
.contact:hover { color : #000066; font-weight : bold; text-decoration : underline; }

.contactlabel {  text-decoration : none; 
	font-family : tahoma, arial,veranda; 
	font-size : 8pt;
	color : #000000;
	font-weight : bold; }

.contacttitle {  text-decoration : none; 
	font-family : tahoma, arial,veranda; 
	font-size : 12pt;
	color : #000066;
	font-weight : bold; }

